<div class="hero">
    <div class="hero-inner">
        <div class="hero-title">
            <h1 class="text-light title font-2">remember me</h1>
            <p class="text-capitalize text-light">I am not like the rest of my family. There’s something that makes me different.</p>
        </div>
        <a href="#" class="sd arrow animated bounce"></a>
    </div>
</div>